<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1001" taskType="1" des="无尽模式魔法阵使用2000万魔币" parameter="20000000" reward="7,1" unlock="0" />
	<Data ID="1002" taskType="1" des="无尽模式魔法阵使用4000万魔币" parameter="40000000" reward="7,1" unlock="0" />
	<Data ID="1003" taskType="1" des="无尽模式魔法阵使用6000万魔币" parameter="60000000" reward="7,1" unlock="0" />
	<Data ID="1004" taskType="1" des="无尽模式魔法阵使用1亿魔币" parameter="100000000" reward="7,2" unlock="0" />
	<Data ID="1005" taskType="1" des="无尽模式魔法阵使用1.4亿魔币" parameter="140000000" reward="7,2" unlock="0" />
	<Data ID="1006" taskType="1" des="无尽模式魔法阵使用1.8亿魔币" parameter="180000000" reward="7,2" unlock="0" />
	<Data ID="1007" taskType="1" des="无尽模式魔法阵使用2.4亿魔币" parameter="240000000" reward="7,3" unlock="0" />
	<Data ID="1008" taskType="1" des="无尽模式魔法阵使用3.6亿魔币" parameter="360000000" reward="7,3" unlock="0" />
	<Data ID="1009" taskType="1" des="无尽模式魔法阵使用4.4亿魔币" parameter="440000000" reward="7,3" unlock="0" />
	<Data ID="1010" taskType="1" des="无尽模式魔法阵使用5.2亿魔币" parameter="520000000" reward="7,4" unlock="0" />
	<Data ID="1011" taskType="1" des="无尽模式魔法阵使用6亿魔币" parameter="600000000" reward="7,4" unlock="0" />
	<Data ID="1012" taskType="1" des="无尽模式魔法阵使用7亿魔币" parameter="700000000" reward="7,4" unlock="0" />
	<Data ID="1013" taskType="1" des="无尽模式魔法阵使用8亿魔币" parameter="800000000" reward="7,5" unlock="0" />
	<Data ID="1014" taskType="1" des="无尽模式魔法阵使用9亿魔币" parameter="900000000" reward="7,5" unlock="0" />
	<Data ID="1015" taskType="1" des="无尽模式魔法阵使用12亿魔币" parameter="1200000000" reward="7,5" unlock="0" />
	<Data ID="1016" taskType="1" des="无尽模式魔法阵使用11.4亿魔币" parameter="1140000000" reward="7,6" unlock="0" />
	<Data ID="1017" taskType="1" des="无尽模式魔法阵使用12.6亿魔币" parameter="1260000000" reward="7,6" unlock="0" />
	<Data ID="1018" taskType="1" des="无尽模式魔法阵使用13.8亿魔币" parameter="1380000000" reward="7,6" unlock="0" />
	<Data ID="1019" taskType="1" des="无尽模式魔法阵使用15亿魔币" parameter="1500000000" reward="7,6" unlock="0" />
	<Data ID="1020" taskType="1" des="无尽模式魔法阵使用16.4亿魔币" parameter="1640000000" reward="7,6" unlock="0" />
	<Data ID="1021" taskType="1" des="无尽模式魔法阵使用17.8亿魔币" parameter="1780000000" reward="7,7" unlock="0" />
	<Data ID="1022" taskType="1" des="无尽模式魔法阵使用19.2亿魔币" parameter="1920000000" reward="7,7" unlock="0" />
	<Data ID="1023" taskType="1" des="无尽模式魔法阵使用20.6亿魔币" parameter="2060000000" reward="7,7" unlock="0" />
	<Data ID="1024" taskType="1" des="无尽模式魔法阵使用22亿魔币" parameter="2200000000" reward="7,7" unlock="0" />
	<Data ID="1025" taskType="1" des="无尽模式魔法阵使用23.6亿魔币" parameter="2360000000" reward="7,7" unlock="0" />
	<Data ID="1026" taskType="1" des="无尽模式魔法阵使用25.2亿魔币" parameter="2520000000" reward="7,8" unlock="0" />
	<Data ID="1027" taskType="1" des="无尽模式魔法阵使用26.8亿魔币" parameter="2680000000" reward="7,8" unlock="0" />
	<Data ID="1028" taskType="1" des="无尽模式魔法阵使用28.4亿魔币" parameter="2840000000" reward="7,8" unlock="0" />
	<Data ID="1029" taskType="1" des="无尽模式魔法阵使用30亿魔币" parameter="3000000000" reward="7,8" unlock="0" />
	<Data ID="1030" taskType="1" des="无尽模式魔法阵使用31.8亿魔币" parameter="3180000000" reward="7,8" unlock="0" />
	<Data ID="1031" taskType="1" des="无尽模式魔法阵使用31.8亿魔币" parameter="3180000000" reward="7,9" unlock="0" />
	<Data ID="1032" taskType="1" des="无尽模式魔法阵使用33.6亿魔币" parameter="3360000000" reward="7,9" unlock="0" />
	<Data ID="1033" taskType="1" des="无尽模式魔法阵使用35.4亿魔币" parameter="3540000000" reward="7,9" unlock="0" />
	<Data ID="1034" taskType="1" des="无尽模式魔法阵使用37.2亿魔币" parameter="3720000000" reward="7,9" unlock="0" />
	<Data ID="1035" taskType="1" des="无尽模式魔法阵使用39亿魔币" parameter="3900000000" reward="7,9" unlock="0" />
	<Data ID="1036" taskType="1" des="无尽模式魔法阵使用41亿魔币" parameter="4100000000" reward="7,10" unlock="0" />
	<Data ID="1037" taskType="1" des="无尽模式魔法阵使用43亿魔币" parameter="4300000000" reward="7,10" unlock="0" />
	<Data ID="1038" taskType="1" des="无尽模式魔法阵使用45亿魔币" parameter="4500000000" reward="7,10" unlock="0" />
	<Data ID="1039" taskType="1" des="无尽模式魔法阵使用47亿魔币" parameter="4700000000" reward="7,10" unlock="0" />
	<Data ID="1040" taskType="1" des="无尽模式魔法阵使用49亿魔币" parameter="4900000000" reward="7,10" unlock="0" />
	<Data ID="2001" taskType="2" des="战斗中获得100魔导石" parameter="100" reward="3,2" unlock="1" />
	<Data ID="2002" taskType="2" des="战斗中获得300魔导石" parameter="300" reward="3,4" unlock="1" />
	<Data ID="2003" taskType="2" des="战斗中获得800魔导石" parameter="800" reward="3,10" unlock="1" />
	<Data ID="2004" taskType="2" des="战斗中获得1800魔导石" parameter="1800" reward="3,20" unlock="1" />
	<Data ID="2005" taskType="2" des="战斗中获得4800魔导石" parameter="4800" reward="3,60" unlock="1" />
	<Data ID="2006" taskType="2" des="战斗中获得9800魔导石" parameter="9800" reward="3,100" unlock="1" />
	<Data ID="2007" taskType="2" des="战斗中获得15800魔导石" parameter="15800" reward="3,120" unlock="1" />
	<Data ID="2008" taskType="2" des="战斗中获得58800魔导石" parameter="58800" reward="3,860" unlock="1" />
	<Data ID="2009" taskType="2" des="战斗中获得128800魔导石" parameter="128800" reward="31,400" unlock="1" />
	<Data ID="2010" taskType="2" des="战斗中获得288000魔导石" parameter="288000" reward="33,188" unlock="1" />
	<Data ID="2011" taskType="2" des="战斗中获得488800魔导石" parameter="488800" reward="34,000" unlock="1" />
	<Data ID="2012" taskType="2" des="战斗中获得888888魔导石" parameter="888888" reward="38,000" unlock="1" />
	<Data ID="2013" taskType="2" des="战斗中获得1388888魔导石" parameter="1388888" reward="310,000" unlock="1" />
</Root>